/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Vil du bruge Cyberduck som standardprogram til FTP og SFTP?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Når Cyberduck er valgt som standardprogram, vil programmet åbne når du klikker på FTP og SFTP links i andre programmer som f.eks. din web browser. Du kan senere ændre dette under Indstillinger.";

/* Apply proposed action. */
"Change" = "Skift";

/* Do not display this dialog again. */
"Don't Ask Again" = "Spørg ikke igen";

/* Don't change anything. */
"Cancel" = "Annuller";